{% extends 'base.html' %}
{% block title %} Create Waiter {% endblock %}
{% load add_attr %}
{% block content %}
    <form method="POST" class="container mt-5">
        {% csrf_token %}
        <h1>Register Waiter</h1>
        <div class="row mb-3 mt-4 ">
            <label for="inputName" class="col-sm-2 col-form-label">Name</label>
            <div class="col-sm-10">
                {{ form.name | add_attr:"class:form-control, type:text, id:inputName" }}
            </div>
        </div>
        <div class="row mb-3">
            <label for="inputLastName1" class="col-sm-2 col-form-label">Last name</label>
            <div class="col-sm-10">
                {{ form.last_name1 | add_attr:"class:form-control, type:text, id:inputLastName1" }}
            </div>
        </div>
        <div class="row mb-3">
            <label for="inputLastName2" class="col-sm-2 col-form-label">Second Last Name</label>
            <div class="col-sm-10">
                {{ form.last_name2 | add_attr:"class:form-control, type:text, id:inputLastName2" }}
            </div>
        </div>
        <div>
            <input class="btn btn-success" type="submit" value="Save"/>
            <a href="{{ request.META.HTTP_REFERER }}" class="btn btn-secondary" tabindex="-1" role="button">Cancel</a>
        </div>
    </form>
{% endblock %}